---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: riscv64
  version: 3.20.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.8-riscv64.tar.gz
  iso: alpine-minirootfs-3.20.8-riscv64.tar.gz
  date: 2025-10-08
  time: 09:31:20
  size: 3254722
  sha256: 94b3229746edcb094139ebeeb0d959286e6d0422b7fa2a2ff208ad1174d75cea
  sha512: e1847e266e465f129e42cf68fb7348f0e24811cbab9a0759400af655991edd394bcb7baac7fb006bafc7ff5739530d20274004d7f75aad6d54477483ab8341de
